---
title: "Ventures"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 1
---

{% row(style="center" margin="tight" bgPath="flower.png" bgStyle="full") %} 


### 

<br>

<br>
<br>
<br>
<br>
<br>

{% end %}

{% row(style="center" margin="through" bgPath="background.png" bgStyle="full") %} 

## Une Fleur Pour La Paix

<br>
<br>

Dr Denis Mukwege is a world-renowned gynaecologist, human rights activist and Nobel Peace Prize laureate from east Congo. He has become the world's leading specialist in the treatment of wartime sexual violence and a global campaigner against the use of rape as a weapon of war.

<br>

Dr Mukwege is running for president and wants to restore peace and defeat hunger.

<br>
<br>

![Image](logo.png#small#mx-auto)

{% end %}

{% row(style="center" reverse="rightreserve") %}

<button>[Website](http://www.denismukwege2023.com/)</button>

|||

<button>[Campaign](https://info.flowers4peace.com/flowers4peace/letter/projet_de_societe_dr_mukwege.pdf)</button>

{% end %}

<!-- section 1 -->

{% row(style="center" reverse="rightreserve" bgPath="colour.png" bgStyle="full") %}

## Important for the world

<br>
<br>
 
Congo, with its breathtaking landscapes, from the misty peaks of the Rwenzori Mountains to the lush expanse of the Congo Rainforest, is a land of untapped beauty and potential. Dr. Denis Mukwege, a figure of resilience and hope, envisions a future where this natural treasure can be harnessed for the betterment of its people and the world. His dream is to transform Congo into a beacon of hope, a testament to what can be achieved when respect for both the planet and its inhabitants takes precedence.

<br>

Dr. Mukwege's vision for Congo is one where its vast natural resources, including minerals, rivers, and fertile lands, are utilized sustainably and ethically. He sees a nation where the wealth generated from these resources is reinvested in the people — in education, healthcare, and infrastructure, paving the way for a brighter, more prosperous future.

<br>

Central to his mission is the idea of Congo as an inclusive haven, open to global citizens who share a commitment to building a better planet. He imagines a Congo that leads by example in environmental stewardship, where conservation efforts protect its unique biodiversity and where green technology and renewable energy are at the forefront of its development.

<br>

{% end %}

